<!-- <%= IDENTIFIABLE_NOTE_TAG %> -->
### Database migrations (on the <%= result.database %> database)

<%= warnings.render %>

Migrations included in this change have been executed on gitlab.com data for testing purposes. For details, please see the [migration testing pipeline](<%= env.ci_project_url %>/-/pipelines/<%= env.ci_pipeline_id %>) (limited access).

<%= render_migrations_from_branch_summary %>

<%= render_all_migrations_histogram %>

% migrations_from_branch.each do |migration|
<%= render_details(migration) %>
% end

% background_migrations.each do |background_migration|
<%= render_background_migration_detail(background_migration) %>
% end

#### Other information

% if other_migrations.any?
<details>
  <summary>Other migrations pending on GitLab.com</summary>

  <%= render_other_migrations_summary %>
</details>
% else
No other migrations pending on GitLab.com
% end

<details>
  <summary>Clone details</summary>

  <%= render_clone_details(result.clone_details) %>
</details>

[Job artifacts](<%= env.ci_project_url %>/-/jobs/<%= env.ci_job_id %>/artifacts/browse/migration-testing/)

<%= render_json_payload %>
